Subject: Notice!

From: "Commonwealth Bank of Australia"<[email-masked]>
Date: Tue, 2 Jun 2009 17:51:32 -0700

Dear Customer, 
Commonwealth Bank of Australia temporarily suspended your account.
Reason: Billing failure.
We require you to complete an account update so we can unlock your account.

To start the update process please call at +61-871233018 .

Once you have completed the process, we will send you an email notifying
that your account is available again. After that you can access your account at
any time. 

Copyright © Commonwealth Bank of Australia, All Rights Reserved